.text-input-group {
    margin-bottom: 15px;
}
.text-input-group label {
    font-weight: bold;
    display: block;
}
.text-input-group select,
.text-input-group input[type="text"] {
    padding: 7px 15px;
    width: 100%;
    box-sizing: border-box;
}
span.error {
    display: block;
    color: red;
}
button {
    padding: 10px 15px;
    min-width: 140px;
}
